Skip to content

product-groups​


Restore product group​

PATCH
/accounts/{accountUuid}/products/v2/product-groups/{productGroupUuid}/actions/restore

Restore a product group

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
productGroupUuid*
Type
string
Required
Format
"uuid"

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"uuid": "string",
  
  
"id": 0,
  
  
"groupNumber": 0,
  
  
"bookingAccountNumber": "string",
  
  
"isArchived": true,
  
  
"isDeletable": true,
  
  
"translations": {
  
  
  
"de": {
  
  
  
  
"description": "string"
  
  
  
},
  
  
  
"en": {
  
  
  
  
"description": "string"
  
  
  
},
  
  
  
"fr": {
  
  
  
  
"description": "string"
  
  
  
},
  
  
  
"it": {
  
  
  
  
"description": "string"
  
  
  
}
  
  
}
  
},
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​